//
//  FSSound.h
//  FeatheredSoccer
//
//  Created by Ludovico Rossi on 03/11/04.
//  Copyright 2004 __MyCompanyName__. All rights reserved.
//

enum FSMusic
{
	FS_MUSIC_ONE,
	FS_MUSIC_ONE_FAST
};

void loadSounds();
void playLogoSound();
void playSelectSound();
void playMoveSound();
void playKickOffSound();
void playEndSound();
void playWinSound();
void playBounceSound();
void playGoalSound();
void playTackleSound();
void playMenuSound();
void unloadSounds();
void playMusicOne();
void stopMusicOne();
void pauseMusicOne();
bool isPlayingMusicOne();
void setMusic(FSMusic m);
void onlySetMusic(FSMusic m);
void playRooster();
void playSirenSound();
